<?PHP
   echo "<p>WARNING, this model will replace your actually MiniSite (Graphic ...).";
   echo "<BR><BR>";
   echo "You have to do, if necessary, a backup of your MiniSite on your local computer.</p>";
?>
